Subject: Re: New voicemail from (780) 221-3135
From: HFL Support Team <[email-masked]>
To: manager <[email-masked]>
Date: Wed, 15 Apr 2020 20:13:16 +0530

Called but no one answered the call so left a message.

Dave

On Wed, Apr 15, 2020 at 6:05 AM - Dr. Sam Robbins - <[email-masked]>
wrote:

> thank you
>
> ---------- Forwarded message ---------
> From: Google Voice <[email-masked]>
> Date: Tue, Apr 14, 2020 at 3:43 PM
> Subject: New voicemail from (780) 221-3135
> To: <[email-masked]>
>
>
>  <https://voice.google.com>
> Hello. I tried I'm looking for information regarding your blood flow
> Optimizer. I did call the other line, but I could not understand her. We
> were getting off. The call is very choppy. I'm not sure why but anyway, I
> just did a search and I found your number here. So anyway, I just have a
> yeah. So anyway, my number is +78-022-131-3578. 221-3135. Thank you.
> play message
> <https://www.google.com/voice/fm/08852669408223499264/AHwOX_ByaztUdIMRy1iERc0Z-8e-g1RV9GyQJkYa0lj6CARIWYki-OuMPCeaXoGB-s7sq64K-rJURB74zALGJR_mDVzA79-8_2t-NwGWVJ0_6Z01Qbdt5JDrwmx_CWI_B5dpbGesKJ8eOn7IqMg6XM9rhE77n-ldprjjswJIRTCRow3sE_pDTe0>
> YOUR ACCOUNT <https://voice.google.com> HELP CENTER
> <https://support.google.com/voice#topic=1707989> HELP FORUM
> <https://productforums.google.com/forum/#!forum/voice>
> This email was sent to you because you indicated that you'd like to
> receive email notifications for voicemail. If you don't want to receive
> such emails in the future, please update your email notification settings
> <https://voice.google.com/settings#voicemail>.
> Google LLC
> 1600 Amphitheatre Pkwy
> Mountain View CA 94043 USA
>